<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Course ID="0000042A-042A-0000-0000-000000000002" Name="XX 2. Beginner" DefaultLCID="42A" DefaultKLID="42A" LCID="42A" KLID="0"/>
</Root>